.indexinfo {margin:.1rem 3%;border-top:.01rem solid #eee;}
.Title_com {display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center;padding:0.1rem;border-bottom:.01rem solid #eee;}
.Title_com>div:first-of-type {font-size:.16rem;font-weight:800;}
.moredetail {font-size:.14rem;color:#999;}
.shadow {box-shadow:0 0 0.03rem #ccc;border-radius:0.05rem;margin-top:0.12rem;}
.shadow a {width:100%;}
.purples .item {padding:.08rem .06rem;overflow:hidden;font-size:.14rem;border-bottom:.01rem solid #eee;}
.purples .item .left {float:left;width:22%;position:relative;margin:auto;}
.purples .item .left img {width:.68rem;height:.68rem;}
.purples .item .right {width:78%;float:right;height:.68rem;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:justify;justify-content:space-between;}
.purples .item .right p:nth-of-type(2) {font-size:.35rem;color:#999;margin:0.1rem 0;}
.purples .item .right .title {width:100%;font-weight:800;font-size:.15rem;line-height:.18rem;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.purples .item .right .bot {line-height:.18rem;display: flex;justify-content: space-between;}
.purples .item .right .bot_name {color:#666;font-size:.14rem;}
.purples .item .right .bot_name:nth-of-type(2) {margin-left:8%;}
.purples .item .right .bot_name:nth-of-type(3) {margin-left:8%;}
.purples .item .right i {vertical-align:0rem;}
.purples .con {padding:.1rem 0;height:1rem;width:100%;border-bottom:0.01rem solid #eee;}
.purples .imgs {padding:.1rem;width:auto;}
.purples .con>img {float:left;width:1.2rem;height:100%;border-radius:.03rem;}
.purples .con .right {float:left;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:justify;justify-content:space-between;width:calc(100% - 1.2rem);height:100%;padding-left:.1rem;}
.purples .con .right .title {overflow:hidden;-webkit-line-clamp:2;text-overflow:ellipsis;display:-webkit-box;font-size:.14rem;line-height:.2rem;-webkit-box-orient:vertical;font-weight:bold;}
.purples .con .right .bot {display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:end;align-items:flex-end;}
.purples .con .right .bot p {font-size:.14rem;color:#999;}
.purples .con .right .bot .bg-color {width:0.8rem;height:.26rem;text-align:center;line-height:.26rem;font-size:.14rem;border-radius:0.3rem;}
.purples div:last-of-type {margin-bottom:0;}
.purples .sta {overflow:hidden;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:justify;justify-content:space-between;}
.purples .sta:first-of-type {/*margin-top:-0.1rem;*/}
.purples .stage {width:47.8%;border-radius:.06rem;box-shadow:0 0 .05rem rgba(0,0,0,.08);border:.01rem solid #eee;margin-top:.1rem;}
.purples .stage .stageimg {position:relative;height:1rem;}
.purples .stage .stageimg .bg-color {position:absolute;bottom: 0.04rem;right: 0.04rem;font-size: 0.1rem;padding: 0.02rem 0.06rem;border-radius: 2rem;}
.purples .stage .stageimg .filetype {position: absolute;left: 0.04rem;bottom: 0.04rem;font-size: 0.2rem;}
.purples .stage .stageimg img {width:100%;height:100%;border-radius:.05rem .05rem 0 0;}
.purples .stage .stageimg p {position:absolute;background:rgba(0,0,0,.4);color:#fff;font-size:.08rem;padding:.03rem .08rem;border-radius:.3rem;bottom:.05rem;left:.05rem;}
.purples .stage .bot_big {padding:.06rem;}
.purples .stage .bot_big .title {overflow:hidden;font-size:.14rem;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:.19rem;height:0.38rem;font-weight:bold;}
.purples .stage .bot_big .fire {display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;margin-top:.03rem;-ms-flex-align:end;align-items:flex-end;}
.purples .stage .bot_big .fire span:last-of-type {font-size:.14rem;color:#999;}
.purples .stage .bot_big .fire .type-label {font-size:.12rem;color:#999;}
.purples .course {margin-top:0.1rem;padding-top:0rem;}
.purples .course .main p {padding:0 .08rem;}
.purples .course .title {line-height:.24rem;font-size:.16rem;font-weight:800;margin-top:.06rem;}
.purples .course .desc {line-height:.2rem;font-size:.14rem;color:#999;}
.purples .course .main {overflow:hidden;position:relative;width:100%;border:.01rem solid #eee;border-radius:.03rem;box-shadow:0 0 0.05rem rgba(0,0,0,.08);}
.purples .course .main .lefttop {position:absolute;top:2%;left:2%;padding:0rem .1rem;height:.22rem;line-height:.22rem;font-size:.12rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:distribute;justify-content:space-around;border-radius:3rem;background-color:#ffffff;}
.purples .course .main .lefttop .circle {margin:auto 0;display:block;width:6px;height:6px;border-radius:50%;background:#fff;margin-right:.1rem}
.purples .course .ban {width:100%;border-radius:.06rem .06rem 0 0;}
.purples .course .price {display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;color:#999;padding-bottom:.1rem;}
.purples .course .price .active {font-size:.20rem;}
.purples .course .price .right {font-size:.18rem;}
.purples .tabbox {width:100%;white-space:nowrap;overflow-x:auto;-webkit-overflow-scrolling:touch;-webkit-overflow-scrolling:auto;line-height:0.44rem;border-bottom:.01rem solid #eee;}
.purples .tabbox span {display:inline-block;font-size:.16rem;color:#000;margin:0 .08rem;}
.purples .tabbox span.active {position:relative;font-weight:800;}
.purples .tabbox span:first-of-type {/*margin-left:0;*/}
.purples .tabbox span.active:after {content:"";position:absolute;bottom:-0.02rem;width:.28rem;height:.026rem;border-radius:5rem;left:50%;transform:translateX(-50%);}
.moreview {float:right;margin:0 0.08rem;}
.javaex-noticebar {margin:0rem 0.1rem;padding:0;border:0.001rem solid #eee;}
.javaex-noticebar i {font-size:0.18rem;}
.javaex-noticebar .javaex-noticebar-icon {height:0.4rem;width:0.4rem;padding:0.1rem;border-right:0.001rem solid #eee;}
.javaex-noticebar .javaex-noticebar-content {line-height:1.28;}
.doc_tips {padding-bottom:0.1rem;}
#lists a:visited {color:#999;}
#lists a:link {color:#333;}
.menu-left,.menu-right {position:absolute;left:0;top:0;bottom:0;overflow-y:scroll;}
.menu-right #loading {left:11px;top:44px;}
.menu-left {background:#F6F6F9;padding-top:0.5rem;}
.menu-left ul li {box-sizing:border-box;font-size:.15rem;color:#333;width:1.2rem;height:.5rem;line-height:.5rem;text-align:center;}
.menu-left ul li.active {background:#fff;position:relative;font-weight:bold;}
.menu-right {background:#fff;position:inherit;margin-left:1.38rem;padding-top:0.6rem;right:0;bottom:0;}
.menu-right h5 {font-size:.15rem;padding-top:0.03rem;color:#333;font-weight:800;padding-bottom:0.13rem;}
.menu-right ul {overflow:hidden;}
.menu-right ul li {display:inline-block;text-align:center;list-style:none;margin:0 0.1rem 0.1rem 0;}
.menu-right ul li a {display:block;padding:0 .15rem;background:#f5f5f5;font-size:.14rem;border-radius:3rem;line-height:.3rem;height:.3rem;}
.interval {border-bottom:0.08rem solid #f8f8f8;}
.endbottom {padding:0.1rem 0 0.4rem;text-align:center;color:#999;}
.course {padding-top:0.5rem;}
.course .fengmian {width: 100%;height: 2.04rem;}
.course .fengmian img {width: 100%;height: 100%;object-fit: cover;object-position: top;}
.course .title {font-size:.14rem;margin-bottom:0rem;}
.course .top-nav {padding:0.1rem;font-size:0.14rem;background-color:#f8f8f8;}
.course .title_a {line-height:0.22rem;font-weight:800;font-size:.16rem;margin:.1rem .1rem 0;}
.course .title_b {line-height:.2rem;margin-top:.5rem;color:#999;font-size:.14rem;margin:0 .1rem 0.05rem;}
.course .title_b .text-left {display:inline-block;margin-top:.05rem;}
.course .title_b .text-left span {font-size:.16rem;font-weight:800;padding-right:.05rem;}
.course .title_b .text-center {display:inline-block;padding-right:.03rem;margin-top:.05rem;}
.course .title_b .text-right {padding-left:.08rem;border-left:.02rem solid #eee;}
.course .title_c {overflow:hidden;color:#999;font-size:.14rem;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin:0 0.1rem 0.1rem;line-height:.16rem;}
.course .little {margin:0 .1rem 0.1rem;font-size:.14rem;color:#999;display:-ms-flexbox;display:flex;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;}
.navtab {width:100%;overflow:hidden;height:0.5rem;line-height:0.5rem;background:#fff;border-bottom:.01rem solid #eee;display:flex;display:-ms-flexbox;text-align:center;}
.navtab div {position:relative;width:100%;color:#999;font-size:.16rem;}
.navtab .active {font-weight:800!important;}
.navtab div.active:after {content:"";position:absolute;bottom:0rem;width:.3rem;height:.03rem;border-radius:6rem;left:50%;transform:translateX(-50%);}
.course .content {background-color:#fff;padding:0.1rem;}
.course .detail {font-size:.14rem;line-height:.2rem;}
.course .tips {color:#fa2c19;text-align:center;font-weight:bold;}
.course .detail img {width:100%;max-width:100%;}
.course .detail iframe {width:100%;height:4.8rem;padding:0;margin:0;border:none;overflow:hidden;}
.dingyue .dw {font-size:0.14rem;width:18%;}
.dingyue .dw i {font-size:0.28rem;vertical-align:-.18rem;}
.dingyue .dw p {line-height:1.2;}
.dingyue .vipbtn {background:linear-gradient(to right,#d7a205,#f5b906);}
.dingyue .bottom {width:50%;height:.38rem;font-size:.14rem;text-align:center;line-height:.388rem;border-radius:2rem;margin:auto;}
.fangshi {overflow:hidden;position:absolute;top:50%;transform:translateY(-50%);width:80%;margin-left:10%;background:#fff;border-radius:.06rem;}
.fangshi .price {text-align:center;padding:0.1rem 0;font-size:0.18rem;border-bottom:.01rem solid #efefef;}
.fangshi .price span {font-size:0.3rem;}
.fangshi .ptype {margin-left:0.1rem;font-size:0.14rem;padding:0.1rem 0;}
.fangshi .content {border-top:.01rem solid #efefef;}
.fangshi .paytips {font-size:0.14rem;text-align:center;padding:0.1rem 0;border-top:.01rem solid #efefef;color:#9E9E9E;}
.fangshi .btnsmall {overflow:hidden;height:.5rem;line-height:.5rem;border-top:.01rem solid #eee;}
.fangshi .btnsmall p {float:left;width:50%;text-align:center;color:#999;font-size:.18rem;}
.fangshi .wppay-list .wlist {width:92%;margin-left:4%;height:.46rem;line-height:.46rem;overflow:hidden;border-bottom:.01rem solid #efefef;}
.fangshi .list {width:92%;margin-left:4%;height:.5rem;line-height:.5rem;overflow:hidden;border-bottom:.01rem solid #efefef;}
.fangshi .list:last-of-type {border:none}
.fangshi .list_l {font-size:.16rem;color:#333;float:left;font-weight:800;}
.fangshi .list_l span {font-size:0.14rem;font-weight:500;}
.fangshi .list_l img {height:.26rem;vertical-align:middle;margin-right:.1rem;}
.fangshi .list_r {float:right;position:relative}
.fangshi .list_r span {font-size:0.28rem;}
.content .items {border-bottom:0.01rem solid #f5f5f5;line-height:0.2rem;padding:0.1rem 0 0.05rem 0.2rem;position:relative;display:inline-block;word-break:break-all;width:100%;box-sizing:border-box;}
.content .items:first-of-type {padding-top:0rem;}
.content .items .tip {position:absolute;left:0px;margin-right:0.01rem;font-size:0.16rem;color:#F44336;}
.content .items .tips {font-size:0.14rem;margin-right:0.01rem;}
.content .items p {font-size:0.15rem;color:#333;display:block;line-height:1.3;word-wrap:break-word;}
.content .items .duration {display:inline-block;font-size:0.12rem;width:100%;box-sizing:border-box;color:#85898e;}
.content .items .state {font-size:0.1rem;float:left;margin-right:0.02rem;margin-top:0.02rem;border-radius:0 0.1rem 0.1rem 0.1rem;height:0.14rem;line-height:0.15rem;padding:0 0.03rem;}
.fjlweei {display:-ms-flexbox;display:-webkit-flex;display:flex;padding-bottom:0.1rem;width:100%;}
.f1kbc0c8 {-ms-flex-pack:justify;-webkit-justify-content:space-between;background-color:#F8F8F8;border-radius:0.05rem;cursor:pointer;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between;padding:0.1rem;position:relative;width:100%;}
.f1r6p5cb {flex:1;margin-right:0.1rem;min-width:50%;position:relative;}
.f1ifrf6d {color:#333333;font-size:0.14rem;font-weight:600;line-height:0.16rem;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;}
.f1d0smja {display:inline-block;height:.15rem;overflow:hidden;position:relative;top:0.02rem;width:0.2rem;}
.f1d0smja .tip {color:#F44336;}
.f1jvparh {bottom:0;display:-ms-flexbox;display:-webkit-flex;display:flex;position:absolute;width:100%;}
.fgoo5ti {-ms-flex-pack:justify;-webkit-justify-content:space-between;color:#999999;display:-ms-flexbox;display:-webkit-flex;display:flex;font-size:0.12rem;justify-content:space-between;width:100%;}
.f1ucp3up {letter-spacing:0;}
.f1ucp3up span {font-size:0.14rem;}
.f1s1u50u {height:0.7rem;position:relative;right:0;width:1.2rem;}
.f1e11rfp {border-radius:0.03rem;height:100%;width:100%;}
.f1qyyjr2 {background:rgba(0,0,0,0.2);border-radius:0.01rem;height:100%;left:0;position:absolute;top:0;width:100%;}
.f1qyyjr2 .playBtn {background:url();background-repeat:no-repeat;background-size:contain;border-radius:50%;display:block;height:30px;left:50%;position:relative;top:50%;transform:translate(-50%,-50%);transform-origin:50% 50%;width:30px;}
#more {width:100%;text-align:center;clear:both;font-size:0.14rem;color:#9E9E9E;padding:0.1rem 0;}
.collect ul {display:flex;margin:0.1rem 3%;flex-wrap:wrap;justify-content:space-between}
.collect ul li {position:relative;box-sizing:border-box;width:49%;height:0.8rem;background-size:100% 100%}
.collect ul li a {position:absolute;top:0;display:block;width:100%;height:100%}
.collect ul li p:nth-of-type(1) {margin-top:0.16rem;margin-left:0.12rem;color:#333;font-weight:700;font-size:0.16rem;}
.collect ul li p:nth-of-type(2) {margin-top:0.05rem;margin-left:0.12rem;width:auto;color:#666;font-size:0.12rem;line-height:0.15rem;}
.mod_content {display:flex;justify-content:flex-start;border-bottom:1px solid #eee;height:1.08rem;margin:0;position:relative;align-items:center;}
.mod_content_right {width:0.76rem;border-radius:0.01rem;box-shadow:0 0 0.1rem 0.02rem #eee;height:auto;position:relative;}
.mod_content_right .bg-color {position: absolute;top: 0;left: 0;font-size: 0.06rem;letter-spacing: -2px;width: 100%;text-align: center;}
.mod_content_right .filetype {position: absolute;bottom: 0.05rem;right: 0.05rem;}
.mod_content_right img {width:100%;height:100%;object-fit:cover;}
.mod_content_top {word-wrap:break-word;line-height:1.2;font-size:0.16rem;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;font-weight:bold;}
.mod_bottom {margin-left:0.1rem;width:100%;height: 100%;display: flex;flex-direction: column;justify-content: space-around;}
.mod_bottom_detail-info {font-size:0.14rem;color:#666;display:flex;justify-content:space-between;align-items:center;}
.purples .stage .imgdoc {height:2.18rem;padding:0.1rem;}
.purples .stage .imgdoc .bg-color {position:absolute;bottom:0.15rem;right:0.15rem;font-size:0.08rem;letter-spacing:0;text-align:center;border-radius:0.5rem;padding:0.03rem 0.1rem;}
.purples .stage .imgdoc .filetype {position: absolute;left: 0.14rem;bottom: 0.14rem;font-size: 0.2rem;}
.purples .stage .imgdoc img {border:1px solid #eee;object-fit:cover;}
.purples .stage .bot_big0 {padding-top:0;}
.yxjp {position:absolute;top:0;left:0;display:block;width:82px;height:22px;background:url(/assets/img/yxjp.png);}
.yxjp1 {position:absolute;top:0.1rem;left:0.1rem;display:block;width:82px;height:22px;background:url(/assets/img/yxjp.png);}
.listbox {padding:0.52rem 0.1rem 0;}
.course .purples {padding:0 0.1rem 0;}
.album-info {padding:0 0.1rem 0.1rem;margin:0.1rem 0 0;}
.album-info .cover {display:-webkit-box;display:-webkit-flex;display:flex;align-items:flex-start;width:auto;height:0.98rem;max-height:0.98rem;max-width:1.62rem;margin-right:0.1rem;position:relative;border-radius:0.06rem;overflow:hidden;flex-shrink:0;}
.album-info .cover .album-img {width:100%;height:100%;border:0;}
.album-info .cover-wrap {display:-webkit-box;display:-webkit-flex;display:flex;}
.album-info .info-wrap {display:flex;flex-direction:column;justify-content:space-between;width:100%;}
.album-info .info-wrap .title {font-size:.16rem;color:#333;font-weight:700;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-all;line-height:1.2;}
.album-info .info-wrap .desc {font-size:0.1rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-break:break-all;line-height:1.2;color:#999;}
.album-info .info-wrap .date-view {display:-webkit-box;display:-webkit-flex;display:flex;align-items:center;justify-content:space-between;color:#666;font-size:.12rem;}
.album-info .info-wrap .date-view .price {font-weight:bold;}
.course .list-hd {margin-top:-0.35rem;margin-left:0.1rem;height:0.35rem;position:relative;z-index:999;width:0.2rem;}
.album-list {background-color:#fff}
.album-list .files-item {width:100%}
.album-list .files-item .col-tit {height:.44rem;line-height:0.44rem;font-weight:700;max-width:8rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:.15rem;color:#323233;margin-left:0.1rem;}
.album-list .files-item dt {padding:0 .1rem;background:#f3faff}
.album-list .files-item .row-content {padding:0 .1rem;}
.album-list .files-item .van-checkbox {display:-webkit-box;display:-webkit-flex;display:flex;align-items:center;height:100%}
.van-checkbox__icon {height:20px;}
.van-checkbox__icon,.van-checkbox__label {display:inline-block;vertical-align:middle;line-height:20px;}
.van-checkbox__icon--round .van-icon {border-radius:100%;}
.van-checkbox__icon .van-icon {font-size:15px;color:transparent;text-align:center;line-height:inherit;width:20px;height:20px;box-sizing:border-box;border:1px solid #e5e5e5;-webkit-transition:.2s;transition:.2s;}
.van-icon,.van-icon::before {display:inline-block;}
.album-list .files-item dd .preview-wrap {display:-webkit-box;display:-webkit-flex;display:flex;align-items:center;justify-content:flex-start;padding:0.06rem;width:100%;position:relative}
.album-list .files-item dd .row-item {border-bottom:1px solid #eee}
.album-list .files-item dd .preview-wrap.link-visited>.name {color:#999}
.album-list .files-item dd .preview-wrap .file-icon {width:0.38rem;}
.album-list .files-item dd .preview-wrap .name {color:#474747;font-size:.14rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-weight:400;word-break:break-all}
.album-fixed-bar {position:fixed;left:0;bottom:0.58rem;z-index:999;width:100%;box-shadow:0 -0.027rem 0.16rem 0 hsl(0deg 0% 80% / 20%);border-radius:0.16rem 0.16rem 0 0;}
.album-fixed-bar .bot {position:relative;justify-content:space-between;background-color:#eee;width:100%;padding:0.08rem 0.1rem;}
.album-fixed-bar .bot .left .total-file {font-size:.12rem;color:#999;margin-left:.08rem;}
.album-fixed-bar .bot,.album-fixed-bar .bot .left {display:-webkit-box;display:-webkit-flex;display:flex;align-items:center;}
.album-fixed-bar .bot .download-all {display:-webkit-box;display:-webkit-flex;display:flex;align-items:center;justify-content:center;width:0.8rem;height:0.28rem;font-size:.12rem;text-align:center;border-radius:1rem;}
.tab-list {padding:0 0.1rem;}
.tab-list .tab-item {display:-webkit-box;display:-webkit-flex;display:flex;padding:.1rem 0;border-bottom:0.01rem solid #eee;}
.tab-list .tab-item .cover {display:-webkit-box;display:-webkit-flex;display:flex;align-items:flex-start;width:auto;height:0.9rem;max-height:0.9rem;max-width:1.62rem;margin-right:0.1rem;position:relative;border-radius:0.06rem;overflow:hidden;flex-shrink:0;}
.tab-list .tab-item .info-wrap {display:flex;flex-direction:column;justify-content:space-between;width:100%;}
.tab-list .tab-item .info-wrap .title {font-size:.15rem;color:#333;font-weight:400;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-break:break-all;}
.tab-list .tab-item:visited .title {color:#666 !important}
.tab-list .tab-item .info-wrap .views-down {display:-webkit-box;display:-webkit-flex;display:flex;align-items:center;justify-content:space-between;color:#666;font-size:.13rem;}
.doc-list {background-color:#fff;padding:0 0.1rem 0.1rem;}
.doc-list .list-title {color:#333;font-size:0.15rem;font-weight:700;padding:0.12rem 0;}
.doc-list .notice_hd {position:relative;border-bottom:1px solid #eee;}
.doc-list .doc-text .item {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0.12rem 0;border-bottom:1px solid #eee;}
.doc-list .doc-text .item .title {font-size:0.14rem;color:#333;}
.doc-list .hotlist li {padding:0.1rem 0 0.1rem;border-bottom:1px dashed #e6e4e4;}
.doc-list .hotlist li a {display:flex;}
.doc-list .hotlist li .hottit {width:78%;margin-left:0.1rem;}
.doc-list .hotlist li .title {font-size:0.14rem;color:#333;display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;box-sizing:border-box;-webkit-line-clamp:3;height:0.5rem;line-height:0.164rem;}
.doc-list .hotlist li .itemdesc {font-size:0.12rem;color:#999;display:flex;justify-content:space-between;align-items:center;}
.doc-list .hotlist li .itemdesc span i {font-size:13px;}
.doc-list .hotlist li .cover {border-radius:0.01rem;border:1px solid #eee;position:relative;}
.doc-list .hotlist li .cover img {width:100%;height:66px;}
.doc-list .hotlist li .cover .file-label {position:absolute;right:0.02rem;bottom:0.01rem;font-size:.14rem;}
.noticebox {background:#fff;padding:0rem 0.1rem;}
.noticebox .notice_hd {position:relative;border-bottom:1px solid #eee;margin-bottom:0.12rem;}
.noticebox .notice_hd .list-title {color:#333;font-size:0.15rem;font-weight:700;padding:0.12rem 0;}
.noticebox .notice_txt {line-height:1.5;color:#666;font-size:0.12rem;white-space:pre-wrap;padding-bottom:0.1rem;}
.lines {position:absolute;left:0;bottom:-0.02rem;width:0.62rem;border-radius:1rem;height:0.04rem;-webkit-transition:all .3s linear;transition:all .3s linear}
.layui-layer-btn a {height:32px;line-height:32px;}

.rescon a:visited {color: #999;}
.search-container {padding: 0.54rem 0.12rem 0.1rem;}
.search_bar {height: 0.38rem;position: relative;z-index: 3;border: 2px solid #eee;border-radius: 0.05rem;margin: 0.1rem 0 0.08rem;background: #fff;}
.search_bar input.search_query {outline:0;border:none;background:0 0;resize:none;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;display:block;width:100%;height:0.34rem;padding:0 0.08rem;font-size:0.14rem;}
.search_bar select {position:absolute;right: 0.64rem;top:0;width: 0.58rem;border:none;border-left: 2px solid #4a89dc;z-index:10;border-radius:0;height: 0.35rem;padding-left: 0.08rem;-webkit-appearance: none;-moz-appearance: none;appearance: none;background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 140 140"><path d="M70 100L30 60h80z" fill="%23666"/></svg>') no-repeat right 0.1rem center / 0.12rem;}
.search_bar .btn {position:absolute;text-align:center;top:0;right:0;width:0.68rem;height:0.34rem;cursor:pointer;outline:0;border:none;font-size:0.15rem;resize:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;line-height:2;}
	
.search_result {font-size: 0.14rem;padding: 0.06rem 0;border-bottom: 1px solid #eee;}
.search_result span {font-weight: bold;}
.tab-box{border-bottom: 1px solid #eee;height: 0.4rem;line-height: 0.4rem;background: #fff;position: relative;width: 100%;}
.tab-box ul{height: 0.4rem;display: flex;font-size: 0.14rem;justify-content: space-between;}
.tab-box ul li.active{font-weight: bold;border-bottom: 2px solid #eee;}
#allmores {width: 82%;display:none;}
.mores {position: fixed;top: 1rem;right: 0;padding: 0.05rem 0.03rem 0.05rem 0.09rem;border-radius: 0.5rem 0 0 0.5rem;font-size: 0.12rem;}
.search_box {padding: 0.5rem 0.1rem 0.1rem;}
.search_box .item {padding-top:0.08rem;font-size:0.12rem;}
.search_box .item .item_name {font-size:0.14rem;}
.search_box .item .sub_list {padding-top: 0.06rem;border-bottom:1px solid #eee;}
.search_box .item .sub_list a {display:inline-block;color:#333;padding:0.05rem 0.14rem;margin:0 0.08rem 0.08rem 0;border-radius:0.4rem;text-align:center;background:#eee;}

.xcy_empty {text-align: center;font-size: 0.14rem;color: #999;padding: 0.2rem 0;}
.xcy_empty img{width: 100%;}	
.nav-group {border-top: 1px solid #eee;}
.nav-group .text {font-weight: bold;margin: 0.1rem 0;}
.nav-group  a {padding: 0.04rem 0.05rem;font-size: 0.12rem;text-align: center;margin: 0 0.08rem 0.08rem 0;-webkit-border-radius: 0.03rem;-moz-border-radius: 0.03rem;border-radius: 0.03rem;color: #4a89dc!important;border: 1px solid #4a89dc!important;    display: inline-block;}
.javaex-slidess {padding-left: 0rem;padding-right: 0rem;margin-left: -0.04rem;border-bottom: 1px solid #eee;height: 0.32rem;margin-top: -0.06rem;}

.purples em {font-weight: bold;font-style: normal;color: #4a89dc!important;}
.purples .icon_item {padding:.08rem .06rem;overflow:hidden;font-size:.14rem;border-bottom:.01rem solid #eee;margin:0 -0.1rem;}
.purples .icon_item .left {float:left;width: 15%;position:relative;margin:auto;margin-top: 0.1rem;}
.purples .icon_item .left img {width: .5rem;height: .5rem;}
.purples .icon_item .right {width: 85%;float:right;height:.7rem;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:justify;justify-content:space-between;}
.purples .icon_item .right .title {width:100%;height: 0.32rem;font-weight:800;font-size:.14rem;line-height:.16rem;overflow:hidden;display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient:vertical;}
.purples .icon_item .right .title .active {font-size: 0.08rem;font-weight: 500;}
.purples .icon_item .desc {color: #666;font-size:0.12rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;word-break:break-all;}
.purples .icon_item .right .bot {line-height:.18rem;display:flex;justify-content:space-between;font-size:0.13rem;color:#666;}

.viewbox {padding: 0.1rem 0;border-bottom: 1px solid #eee;}
.viewbox a {font-weight: 800;font-size: 0.15rem;line-height: 1.2;color: #333;}
.viewbox a small {font-weight: normal;color: #999;}
.viewbox i {font-weight: 500;}
.viewbox .text-view {color: #555;margin-top: 0.05rem;font-size: 0.12rem;line-height: 1.4;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: break-all;}		
.viewbox .text-error {color: #999;margin-top: 0.06rem;line-height: 1;font-size: 0.13rem;display: flex;justify-content: space-between;}

.mods_content {display:flex;justify-content:flex-start;border-bottom:1px solid #eee;height:1.2rem;margin:0;position:relative;align-items:center;}
.mods_content_right {width:0.88rem;border-radius:0.01rem;box-shadow:0 0 0.1rem 0.02rem #eee;height:auto;position: relative;}
.mods_content_right .bg-color {position: absolute;top: 0;left: 0;font-size: 0.08rem;letter-spacing: -1px;width: 100%;text-align: center;}
.mods_content_right .filetype {position: absolute;bottom: 0.05rem;right: 0.05rem;}
.mods_content_right img {width:100%;height:100%;object-fit:cover;border: 1px solid #eee;}
.mods_content_top {word-wrap:break-word;line-height:1.2;font-size:0.15rem;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-weight:bold;height: 0.36rem;}
.mods_text_box {color:#555;margin-top: 0.05rem;font-size:0.12rem;line-height: 1.3;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-break:break-all;height: 0.3rem;}
.mods_bottom {margin-left: 0.1rem;width: 100%;}
.mods_bottom_detail {margin-top:0.05rem;font-size:0.13rem;color: #999;display: flex;justify-content: space-between;align-items: center;}

.purples .sta {margin-bottom: 0.1rem!important;}

.beto {left: 0;width: 2.66rem;max-height: 3.2rem;overflow-y:auto;background-color:#fff;margin-top: 0.02rem;border-radius: 0.01rem;position:absolute;display:none;z-index:99;border:1px solid #eee;}
.beto li {list-style:none;text-indent: 0.1rem;line-height: 0.2rem;padding: 0.09rem 0;border-bottom:1px dashed #eee;}
.beto li:last-child {border-bottom:0;}
.beto li a {display:block;color:#282c33;text-decoration:none;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size: 0.14rem;}
.beto li:hover {background-color:#f2f6fa;}

.sx-submit{height: 0.45rem;background-color:#fff;width:100%;z-index:2;position: absolute;bottom: 0rem;}
.sx-submit .btn{display:flex;justify-content:space-between;align-items:center}
.sx-submit .btn a{width:50%;height: 0.45rem;line-height: 0.45rem;text-align:center;border:none;font-size: 0.16rem;color:#333;background-color:rgba(0,0,0,.05)}
.sx-submit .btn a:first-child{border:0.02rem solid #f2f2f2;color:#999}
		
.pageModel{height: 0.3rem;line-height: 0.3rem;text-align:center;margin: 0.1rem 0!important;}
.pageModel a{padding: 0.05rem 0.1rem;margin: 0 0.05rem;background:#fff;border:1px solid #dbdbdb;text-decoration:none;-webkit-border-radius:0.02rem;-moz-border-radius:0.02rem;-ms-border-radius:0.02rem;-o-border-radius:0.02rem;border-radius: 0.02rem;color:#333}

.pd10 {padding: 0.1rem;}
#gallery{display:grid;grid-template-columns:1fr;gap:10px;width:100%;background:#fff;}
.img-container{position:relative;width:100%;border-radius:8px;overflow:hidden;box-shadow:0 2px 8px rgb(0 0 0 / 10%);}
.img-container img{width:100%;height:auto;vertical-align:middle;}
.trial-end{text-align:center;margin:10px 0;color:#666;font-size:20px;border-bottom:1px dashed #999;line-height:0px;}
.trial-tip{font-weight:bold;text-align:center;color:#fd0000;width:100%;line-height:1.2;padding-bottom:10px;}
.zip-tree-box{padding:10px;background:#f4f5f7;border:0.02rem solid #f0f0f2;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-width:100%;border-radius:5px;}
.zip-tree-box .zip-tree-title{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;height:28px;line-height:28px;font-size:16px;font-weight:bold;}
.zip-tree-box .zip-tree-title span{width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.zip-tree-box .zip-tree-icon{background:url(/assets/mobile/images/zip.png) 0 0 no-repeat;height:20px;width:20px;background-size:contain;margin-right:5px;}
.zip-tree-list li{background:url(/assets/mobile/images/treeline.gif) 0 0 no-repeat;display:block;}
.filetree li{padding-left:16px;}
.filetree li .folder{background:url(/assets/mobile/images/folder.gif) 0 0 no-repeat;text-overflow:ellipsis;white-space:nowrap;height:26px;line-height:26px;width:auto;background-size:contain;padding-left:30px;font-size:15px;display:block;overflow:hidden;font-weight:bold;color:#555;}
.filetree li .file{display:block;margin:0 3px;background:url(/assets/mobile/images/file.png) 0 0 no-repeat;height:18px;width:18px;background-size:contain}
.filetree li .finfo{display:-webkit-box;display:-ms-flexbox;-webkit-box-align:center;-ms-flex-align:center;height:24px;line-height:24px;font-size:14px;color:#585d6c;}
.filetree li .finfo .fname{font-size:14px;-webkit-text-size-adjust:none;width:75%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
.filetree li .finfo em{color:#999;font-size:12px;margin-left:10px;font-style:normal}
.filetree li:last-child{background-position:0 -1766px;}

